Posts Tagged ‘Drupal Basic webmail’

Drupal logoVulnerability: Multiple vulnerabilities in Drupal Basic webmail

Danger: Middle
Patch: Yes
Number of vulnerabilities: 3
Impact: Cross Site Scripting, Disclosure of sensitive data

Affected products: Drupal Basic webmail Module 6.x

Affected versions: Drupal Basic webmail version to 6.x-1.2, maybe earlier. (more…)